<?php session_start();
    require 'helpers/func/helper.php';

    if(!isset($_SESSION['username'])){
        redirect('index.php');
    }else{
        session_destroy();
        $_SESSION['signed_in'] = false;

        redirect('index.php');
    }
?>